1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Firmware 3.1 wird jetzt Pflicht?

Dieses Thema im Forum "iPhone" wurde erstellt von Randfee, 01.10.09.

  1. Randfee

    Randfee Pomme d'or

    Dabei seit:
    28.12.04
    Beiträge:
    3.098
    Hab heute morgen mehrere Apps runterladen wollen, alle verlangten Firmware 3.1! Hab ich was verpasst oder wieso bin ich jetzt quasi gezwungen zu updaten? Seit wann wird das denn bei minor updates so gehandhabt? Da kamen doch nun wirklich keine neuen features hinzu?!

    .... ich denk ja garnicht dran, bevor kein Jailbreak fürs 3GS verfügbar ist.
     
  2. ThomasA1000

    ThomasA1000 Macoun

    Dabei seit:
    21.12.08
    Beiträge:
    117
    Und schon hast du dir die Antwort selber gegeben
     
  3. Randfee

    Randfee Pomme d'or

    Dabei seit:
    28.12.04
    Beiträge:
    3.098
    ja wie? Dass ich nicht updaten werde bevor das Dev-Team den jailbreak hat bzw. sich fast sicher ist, dass sie's nicht hinkriegen ist doch klar. Das aber diverse Apps laut iTunes Store nur mit 3.1 laufen halte ich für eine Apple-Lüge!
     
  4. lessthanmore

    lessthanmore London Pepping

    Dabei seit:
    31.01.09
    Beiträge:
    2.034
    Klar, aber du das nicht beweisen kannst, bleibt dir nichts anderes übrig.
    Blöd ist es schon, aber da sitzt mal wieder Apple am längeren Hebel. Aber ich find's auch gut, vor allem für die kleinen Entwickler. Mit cracken ist jetzt nichts mehr ;)
     
  5. Nomax2000

    Nomax2000 Reinette de Champagne

    Dabei seit:
    26.11.08
    Beiträge:
    419
    Die Programme wurden dann halt für 3.1 programmiert. Und Apple ist das nur recht. Denn der Jailbreak ist ja nicht gewünscht seitens Apple.
     
  6. Human

    Human Normande

    Dabei seit:
    06.04.08
    Beiträge:
    571
    Welche wolltest du denn laden ?
    Ich weiss das bisher Dropbox und Snapture die 3.1 wollen, gibt es denn schon soviele die das voraussetzen?
     
  7. Haruzept

    Haruzept Kaiser Wilhelm

    Dabei seit:
    07.09.09
    Beiträge:
    174
    Auf die Art und Weiße will Apple den Jailbreak kaputt machen. Naja muss sagen bis auf ein paar Boss Tools brauche ich den JB auch net mehr. Das meiste gibt es schon im App Store.
     
  8. justanothername

    justanothername Gloster

    Dabei seit:
    07.08.08
    Beiträge:
    64
    genauso wie raubkopien von MS unerwünscht sind, aber dennoch beträchtlich zur Deckung beigetragen haben.

    btw. geht es mir nicht um cracks oder dergleichen, sondern eher ums tethern ...
     
  9. lessthanmore

    lessthanmore London Pepping

    Dabei seit:
    31.01.09
    Beiträge:
    2.034
    Dir unterstellt doch niemand, dass du gecrackte Apps nutzt. Aber Apple kann es so sehr leicht unterbinden. So lange kein JB funktioniert, funktionieren auch keine neuen Apps.
     
  10. Balkenende

    Balkenende Seestermüher Zitronenapfel

    Dabei seit:
    12.06.09
    Beiträge:
    6.144
    Merkwürdige Diskussion. Selbst wenn Apple sich durch eine solche Maßnahme vor Jailbreaks schützt, was gibt es daran zu beanstanden? Nichts. Das OS ist deren geistiges Eigentum. Und wer einen Jailbreak nutzt, "bricht" es. Nicht mehr und nicht weniger.
     
    Thaddäus gefällt das.
  11. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    So ein Schmarrn... Die Entwickler geben vor, welches OS als Minimum vorausgesetzt wird.

    Und wer ohne die Mehrfunktionen eines Jailbreaks nicht auskommt sollte sich ernsthaft überlegen, ob ein iPhone das richtige für ihn ist... o_O
     
  12. Haruzept

    Haruzept Kaiser Wilhelm

    Dabei seit:
    07.09.09
    Beiträge:
    174
    Naja ein paar Funktionen fehlen am iPhone. Wie die mit der status anzeige oben wegen anrufen, mail sms etc. Habe gerade leider den namen net hier. Dann fehlt mir noch sbsettings. Das wars auch schon wieder.

    SBsettings halt nur weil es so einfacher ist wlan etc ein und aus zumachen.



    Gruß


    Haruzept
     
  13. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    Wie gesagt, ich vertrete die Meinung, dass wenn man da nicht rüber wegschauen kann, man halt mit den Einschränkungen eines Jailbreaks leben muss, oder sich ansonsten ein anderes Mobiltelefon kaufen sollte...
     
  14. Nomax2000

    Nomax2000 Reinette de Champagne

    Dabei seit:
    26.11.08
    Beiträge:
    419
    Ich finde es nicht schlimm. Die persönliche Freiheit hört da auf wo Rechte anderer beeinträchtigt werden. Auch wenn es "nur" eine Firma ist.
     
  15. gateway_2_hell

    gateway_2_hell Rhode Island Greening

    Dabei seit:
    24.01.08
    Beiträge:
    473
    Regt euch nicht auf...

    Einfach die Versionsnummer vom OS auf 3.1 faken (geht per Cydia, Programmname weiß ich grad nich) und über die Apps freuen, die angeblich nur für 3.1 gehen.
     
  16. pappnase

    pappnase Golden Delicious

    Dabei seit:
    14.07.09
    Beiträge:
    11
    Apple ist inzwischen viel schlimmer, als es Microsoft jemals war. Solche Schindereien der Nutzer sollten endlich auch die EU interessieren und nicht solch Blödsinn welche Brausetablette als Standard ausgeliefert wird. Immerhin läßt sich bei Windows jede Software ohne Einschränkung installieren, während Apple alles nur noch immer weiter einschränkt, so daß der Anwender bald gar nichts mehr frei entscheiden kann. Und dann gibts hier wieder so Fanboys die das auch noch hochloben, nicht auszuhalten solch Gelaber!
     
  17. Nomax2000

    Nomax2000 Reinette de Champagne

    Dabei seit:
    26.11.08
    Beiträge:
    419
    Das hat nichts mit Fanboy zu tun. Dann nimm doch einen Windowsrechner. Dich zwingt doch niemand Apple Produkte zu nutzen.
     
  18. s0f4surf3r

    s0f4surf3r Langelandapfel

    Dabei seit:
    09.09.08
    Beiträge:
    2.689
    wäre toll wenn du das rausfinden könntest...
     
  19. below

    below Kalterer Böhmer

    Dabei seit:
    08.10.06
    Beiträge:
    2.865
    Erstens doch: Insb. Augmented Reality kommt erst mit 3.1, und einige andere Video Features für das 3GS sind auch nur in 3.1

    Allerdings liegt das natürlich auch an der Faulheit oder Unwissenheit der Entwickler. Manche Entwickler wissen überhaupt nicht, wie man für ein älteres SDK entwickelt (oder wie man zum Beispiel für das 3GS auf 3.1 geht, und für das 3G und original iPhone auf 3.0 oder 2.2.1 bleibt).

    Gruss

    Alex
     
  20. Answer

    Answer Wohlschmecker aus Vierlanden

    Dabei seit:
    25.06.09
    Beiträge:
    238
    Was regt ihr euch denn eigentlich so auf?
    einfach auf 3.1 Updaten und warten bis der JB kommt.
    Ich lebe auch noch!
    Ich freue mich natürlich schon darauf, dass bald der JB für 3.1 kommt. Dann kann ich wieder Videos machen und mein lieblings Winterboard Theme installieren.
    Und Windows ist auch garnichtmal so schlecht.

    In 3.1 ist ein gutes neues Feature dabei. Nämlich der Genius fürn Appstore. iTunes U is hingegen nichtg so wirklich toll.
     
    #20 Answer, 01.10.09
    Zuletzt bearbeitet: 01.10.09

Diese Seite empfehlen